Page MenuHomePhabricator

Create documentation for using map data on Wikimedia projects
Closed, ResolvedPublic

Description

Blocked by no support for non CC0 datasets

  • Ask WMSE tech to look at the task
  • Ask WMF tech to look at the task
  • Get the technical blocker fixed
  • Finalise draft of instructions
  • Publish to Wikidata https://www.wikidata.org/wiki/Wikidata:Map_data
  • Promote on Facebook, Wikidata Weekly Summary etc

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2019, 9:53 AM
Mrjohncummings updated the task description. (Show Details)
Mrjohncummings updated the task description. (Show Details)
Mrjohncummings updated the task description. (Show Details)
Mrjohncummings updated the task description. (Show Details)

There are some left over questions in the text at the very bottom of the Wikidata page.

Jopparn moved this task from Done to This week on the User-Mrjohncummings board.Nov 12 2019, 9:35 AM
Jopparn closed this task as Resolved.Nov 27 2019, 10:39 AM